/* No comment provided by engineer. */
"Gemini Duplicates" = "Gemini 重复项";

/* No comment provided by engineer. */
"File is no longer accessible." = "文件再无法访问。";

/* No comment provided by engineer. */
"Last non-selected duplicate of equivalence" = "上次未选择的组重复项";

/* No comment provided by engineer. */
"Members of non-default iTunes library may not be cleaned without corruption of library" = "无法移除非默认 iTunes 库的项目，以免库发生损坏。";

/* No comment provided by engineer. */
"We did not test this version of iTunes library yet. Cleanup denied to prevent data loss" = "目前正在检查是否兼容 iTunes 库的版本，暂时无法清理。";

/* No comment provided by engineer. */
"We did not test this version of Photos library yet. Cleanup denied to prevent data loss" = "目前正在检查是否兼容照片图库的版本，暂时无法清理。";

/* No comment provided by engineer. */
"The privileges of this item do not allow modification or removal. Please change item permissions in Finder." = "此项目的权限不允许修改或移除。请在 Finder 中更改该项目的权限。";

/* No comment provided by engineer. */
"Undefined Error" = "未知错误";

/* No comment provided by engineer. */
"Revert is impossible" = "文件无法还原";

/* No comment provided by engineer. */
"Source url is invalid" = "源位置无效";

/* No comment provided by engineer. */
"Source url is unaccessible" = "源位置无法继续访问";

/* No comment provided by engineer. */
"Source url is missing" = "源位置丢失";

/* No comment provided by engineer. */
"Destination url is invalid" = "目标地址无效";

/* No comment provided by engineer. */
"Destination url is unaccessible" = "目标地址无法访问";

/* No comment provided by engineer. */
"Destination url is not writable" = "目标地址不可写";

/* No comment provided by engineer. */
"Destination volume does not have enough available capacity" = "目标卷没有足够可用空间";

/* No comment provided by engineer. */
"Unable to get iTunes agent" = "无法访问 iTunes";
